Subject: Re: [Bitcoin-development] Payment Protocol for Face-to-face Payments

From: Alex Kotenko <[email-masked]>
Date: Fri, 21 Mar 2014 15:38:17 +0000

2014-03-21 14:51 GMT+00:00 Andreas Schildbach <[email-masked]>:
>
> Quoting from RFC 3986, Section 3.4. Query:  "The characters slash ("/")
> and question mark ("?") may represent data within the query component."
>
Ok.​​

So BIP72 with a BT URI in the 'r' parameter?

Yes.​​